<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="custom" slidesizey="3840" notessizex="4282"
  notessizey="6209" gridspacingx="23224" gridspacingy="23224">
  <p:master id="6" slidesn="1C237A1,3B6CBEC0" type="main" href="master06.htm"
   xmlhref="master06.xml" template="Handout-Version1" preserved="t"
   layout="title_body" slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#ffffff,#000000,#9b9b9b,#001e78,#8296c8,#c8dcf0,#960032,#ffd700"/>
   </p:schemes>
  </p:master>
  <p:master id="7" slidesn="1C237A1,3B6CBEC0" type="title" href="master07.htm"
   xmlhref="master07.xml" preserved="t" layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" slidesn="1C237FB,21333C00" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:master id="2" slidesn="1C25A5A,FA747D90" type="handout" href="master02.htm"
   layout="handout" slots="header,dateTime,footer,slideNumber"/>
  <p:slide id="2" slidesn="1C2387B,D2FE28C0" href="slide0002.htm"
   masterhref="master07.htm" layout="title_subtitle"
   slots="centerTitle,subTitle"/>
  <p:slide id="895" slidesn="1C42167,B01EE7A0" href="slide0895.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="894" slidesn="1C42145,F8874090" href="slide0894.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="896" slidesn="1C3BAFA,1C140410" href="slide0896.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="851" slidesn="1C3ADD2,AD74B470" href="slide0851.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="898" slidesn="1C3BB1F,D4A354C0" href="slide0898.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="897" slidesn="1C3ADD2,AD74B470" href="slide0897.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="899" slidesn="1C3BB1F,D4A354C0" href="slide0899.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="808" slidesn="1C3ACFD,F2C9F150" href="slide0808.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="804" slidesn="1C3ACF7,44F76770" href="slide0804.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="900" slidesn="1C3ACF7,44F76770" href="slide0900.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="837" slidesn="1C3ADBF,B1B8EA0" href="slide0837.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="854" slidesn="1C3ADDA,84CDC720" href="slide0854.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="809" slidesn="1C3ACFE,62039B20" href="slide0809.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="806" slidesn="1C3ACFB,1444D550" href="slide0806.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="840" slidesn="1C3AD09,162D8A20" href="slide0840.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="839" slidesn="1C3ADC0,9F3FF200" href="slide0839.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="849" slidesn="1C3ACF7,4B3F11F0" href="slide0849.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="813" slidesn="1C3AD0D,7454A3F0" href="slide0813.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="812" slidesn="1C3AD0A,8F4D6C80" href="slide0812.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="814" slidesn="1C3AD0E,45E2E170" href="slide0814.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="815" slidesn="1C3AD11,B179510" href="slide0815.htm"
   layout="title_body" slots="title,body" overridemasteranimations="t"/>
  <p:slide id="882" slidesn="1C3BB37,6FCEBE0" href="slide0882.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="886" slidesn="1C3BB37,6FCEBE0" href="slide0886.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="887" slidesn="1C3BB37,6FCEBE0" href="slide0887.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="888" slidesn="1C3BB37,6FCEBE0" href="slide0888.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="889" slidesn="1C3BB37,6FCEBE0" href="slide0889.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="890" slidesn="1C3BB37,6FCEBE0" href="slide0890.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="891" slidesn="1C3BB37,6FCEBE0" href="slide0891.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="892" slidesn="1C3BB37,6FCEBE0" href="slide0892.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="893" slidesn="1C3BB37,6FCEBE0" href="slide0893.htm"
   xmlhref="slide0893.xml" layout="title_body" slots="title,body"/>
  <p:slide id="816" slidesn="1C3AD14,21313510" href="slide0816.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="817" slidesn="1C3AD14,F86FBF10" href="slide0817.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="818" slidesn="1C3AD15,87B74800" href="slide0818.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="819" slidesn="1C3AD18,6BBB4040" href="slide0819.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="902" slidesn="1C3AD19,273617F0" href="slide0902.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="821" slidesn="1C3ADA0,27722330" href="slide0821.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="822" slidesn="1C3ADA1,304C9110" href="slide0822.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="823" slidesn="1C3ADA1,6E672820" href="slide0823.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="824" slidesn="1C3ADA2,FCBDCBF0" href="slide0824.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="825" slidesn="1C3ADA4,104F2550" href="slide0825.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="903" slidesn="1C3ADA4,7A6C8540" href="slide0903.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="904" slidesn="1C3ADA8,B4005EE0" href="slide0904.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="828" slidesn="1C3ADAB,1A06C510" href="slide0828.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="829" slidesn="1C3ADAC,3BDE4B30" href="slide0829.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="830" slidesn="1C3ADAC,EBA40140" href="slide0830.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="831" slidesn="1C3ADAF,CDC6B660" href="slide0831.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="832" slidesn="1C3ADB0,601CDEE0" href="slide0832.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="833" slidesn="1C3ADB0,F1FACA20" href="slide0833.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="835" slidesn="1C3ADB3,915083B0" href="slide0835.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="901" slidesn="1C2387B,D2FE28C0" href="slide0901.htm"
   masterhref="master07.htm" layout="title_subtitle"
   slots="centerTitle,subTitle"/>
  <p:viewstate type="slideView" scale="66" nosnaptogrid="t" snaptoshape="t"
   sorterscale="100" restoredleft="166" restoredtop="946" manualadjustleft="t"
   hideoutlineicons="t"/>
  <p:guide type="horizontal" position="408"/>
  <p:guide type="horizontal" position="101"/>
  <p:guide type="horizontal" position="3365"/>
  <p:guide type="horizontal" position="3529"/>
  <p:guide type="horizontal" position="918"/>
  <p:guide type="vertical" position="5306"/>
  <p:guide type="vertical" position="512"/>
  <p:guide type="vertical" position="2958"/>
  <p:guide type="vertical" position="2040"/>
  <p:tag name="___PPT2001" type="binary" datasize="68" dataoffset="1"/>
  <p:font name="Arial" charset="0" type="4"/>
  <p:font name="Arial Black" charset="0" type="6" family="34"/>
  <p:font name="Times New Roman" charset="0" type="6" family="18"/>
  <p:font name="Arial Narrow" charset="0" type="6" family="34"/>
  <p:font name="Symbol" charset="2" type="6" family="18"/>
  <p:headersfooters footerstr="Präsentation" formatid="4" nouserdate="t"
   nofooter="t" noheader="t" nodate="t" todaydate="t"/>
  <p:headersfooters notes="t" formatid="255" nofooter="t" noheader="t"
   nodate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="1120293">
  <o:colormru v:ext="edit" colors="#009,#ddd,#777,#0c0,#060,#00c,#3c3,red"/>
  <o:colormenu v:ext="edit" fillcolor="none" strokecolor="#81fbf8"/>
 </o:shapedefaults></xml>